 .webform-submission-form {
   display: block;
   padding-left: 10%;
   padding-right: 10%; 
 }
 
 .path-webform h1 {
  font-weight: 800;
 text-transform: uppercase;
 font-size: 48px;
 line-height: 1.04em;
 font-family: 'Interstate', Helvetica, Arial, Verdana, sans-serif;
 margin-bottom: 1.5rem; 
 text-align: center; 
}
.webform-submission-form legend {
 font-size: 24px;  
 margin-bottom: 12px;
}